.filter {
    display: flex;
    align-items: center;
}

.filter .nameFilter {
    background-color: hsl(180, 31%, 95%);
    color: hsl(180, 29%, 50%);
    font-weight: 600;
    font-size: 12px;
    border-radius: 3px 0 0 3px;
    padding: .5em .5em;
}

.filter .deleteFilter {
    padding: .4em .5em;
    border-radius: 0 3px 3px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: hsl(180, 29%, 50%);
    cursor: pointer;
}

.filter .deleteFilter:hover {
    background-color: hsl(180, 14%, 20%);
}

.filter .deleteFilter img {
    height: 12px;
    width: 12px;
}